#pragma once

#include <atlimage.h>

void Usage();
void ConvertBin();
void ConvertImage();
void convertBitmap1(uint8_t *destp, CImage *img, bool t);
void convertBitmap2(uint8_t *destp, CImage *img, bool t);
